New Search

Windows RPCSS Elevation of Privilege Vulnerability - CVE-2019-1089

oval:org.cisecurity:def:6635

An elevation of privilege vulnerability exists in rpcss.dll when the RPC service Activation Kernel improperly handles an RPC request. To exploit this vulnerability a low level authenticated attacker could run a specially crafted application. The security update addresses this vulnerability by correcting how rpcss.dll handles these requests.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2019-1089
  • MSRC-CVE-2019-1089
  • KB4507456
  • KB4507461
  • KB4507464
  • KB4507457
  • KB4507458
  • KB4507460
  • KB4507450
  • KB4507455
  • KB4507435
  • KB4507469
  • KB4507453
Product(s):